Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 232544 - system-config-selinux does not start when selinux=0
Summary: system-config-selinux does not start when selinux=0
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: policycoreutils
Version: 5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Daniel Walsh
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-16 01:15 UTC by Mike Jang
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version: RHBA-2007-0543
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-11-07 18:04:04 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0543 normal SHIPPED_LIVE policycoreutils bug fix update 2007-10-30 22:59:44 UTC

Description Mike Jang 2007-03-16 01:15:08 UTC
Description of problem:


Version-Release number of selected component (if applicable):
Should be applied against policycoreutils-gui, but that component is not listed

How reproducible:
Disable SELinux, and try to start system-config-selinux

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:
Should be able to use system-config-selinux to configure SELinux even when
selinux is disabled.

Additional info:
Submitted, per email on beta list from Dan Walsh, 3/13/07

Comment 1 Daniel Walsh 2007-04-03 13:27:17 UTC
Ok I have fixed this in Rawhide.  

Proposed fix in RHEL5.1 1.33.12-7

Comment 2 RHEL Product and Program Management 2007-04-03 13:43:51 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 7 errata-xmlrpc 2007-11-07 18:04:04 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0543.html



Note You need to log in before you can comment on or make changes to this bug.